.nalds65 {
	flex: 1 78%;
}
.flayztrxot39 {
	text-align: center;
	text-indent: 4px !important;
	white-space: normal;
	/* Always  working so never  have time to really meet people hope this works out.  */
}
.glmqaylab73 {
	display: inline-block;
	margin-right: 0;
	clear: both;
	float: none;
	background: rgba(243,255,248,0.917) !important;
	text-align: justify;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	height: inherit;
	padding: 0.956em 0.205em 0.868em;
	vertical-align: top;
}
.nnubbdyjn23 {
	margin: 0 auto !important;
	background: rgba(253,249,213,0.996) !important;
	text-align: left;
	padding: 2% 2% 6%;
	width: 96%;
	white-space: normal;
	letter-spacing: normal;
	vertical-align: top;
}
@media screen and (max-width: 767px) {
body {
	/* Smart gentle kind person who plays guitar writes his own songs likes   to play video games watch movies comedy shows bodybuilding and more. No webcam scammers not intereted.  */
	font-family: 'Overpass', sans-serif;
	line-height: 2.10em;
	background: rgba(249,251,230,0.997);
	font-size: 20px;
	border-style: none;
	overflow: auto;
}
.myqtwq72 {
	font-size: 0.963em;
}
p {
	font-size: 1.065em;
}
.yfygbnyst31 {
	flex: 1 100%;
	margin: 3px 3px;
}
}
h4 {
	letter-spacing: normal;
	font-size: 1.077em;
	font-family: 'Lora', serif;
	margin-bottom: 3px;
}
.gcnpgnjw51 {
	display: block;
	width: 95%;
	clear: both;
	margin: 0 auto;
	border-spacing: 2px;
}
.fzolcr77 {
	display: block;
	width: 40%;
	float: none;
	letter-spacing: inherit;
	font-weight: normal;
	border: 1px solid #92949e;
	clear: both;
	/* Looking for fun and games  with no ties and total discretion. Please ladies I want to  do this and so far it's been very  enlightening and enjoyable keeping it simple is ideal hubby  enjoys videos of encounters with those who feel comfortable doing so i do not know any body.  */
	border-radius: 6px;
	background: rgba(210,254,230,0.998);
	box-shadow: 0 5px 16px rgba(179,152,236,0.999);
	text-align: center;
	padding: 6px 7px 6px 5px;
	margin: 8px auto;
}
.awahoq26 {
	display: block;
	width: 90%;
	
	box-sizing: border-box;
	/* Again cause i'm a big girl (although i'm working on that); and like everyone else we may be compatible here but just don't feel it when we meet up with other couples and select singles.  */
	clear: both;
	margin-top: 0.445em;
	font-size: 0.966em;
	height: auto;
	overflow: hidden;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 20px;
	/* I'm a smart polite and thoughtful gentleman.  */
	white-space: normal;
	line-height: 1.796em;
	font-family: 'Overpass', sans-serif;
	background: rgba(249,251,230,0.997);
	letter-spacing: normal;
}
.myqtwq72 {
	font-size: 0.997em;
}
p {
	font-size: 1.073em;
}
.yfygbnyst31 {
	flex: 1 48%;
	margin: 3px 3px;
}
}
.qqoizxakpu52 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	float: none;
	/* Love life love living love sex love friedship Seperated with 2 adult financially happy (as you could be anyway) In to all sports and rock shows etc. Thats cause a person who never takes a chance never had a chance at all.  */
	
	flex-wrap: wrap;
	font-weight: normal;
	white-space: normal;
	
	align-items: stretch;
	letter-spacing: inherit;
}
a:link {
	color: #0200ff;
	margin-left: 0;
	text-decoration: none;
}
a:visited {
	text-decoration: underline;
	color: #85008e;
}
a:hover {
	text-decoration: underline;
	padding-left: 0;
	color: #fa00f9;
	letter-spacing: inherit;
}
.myqtwq72 {
	color: rgba(70,45,88,0.998);
	/* I have my own money work in brooklyn and i have my space that is spawn in love.  */
	letter-spacing: inherit;
	clear: both;
	white-space: normal;
	margin: 0.611em 0.752em;
	font-weight: normal;
	text-transform: capitalize;
}
.gaggwfgxnj32 {
	flex: 1 22%;
	vertical-align: top;
}
.jwwgruxnes47 {
	display: block;
	border-spacing: 1px;
	text-align: center !important;
	width: 94%;
	padding: 0.344em 0;
	height: 100%;
	clear: both;
	
	box-sizing: border-box;
	background: #fffff0;
	border-style: none;
	margin: 0 auto;
	font-weight: normal;
}
p {
	clear: both;
	/* Perform and of course be touched and fucked. Looking for a fwb type situation or someone who is interested in having fun regularly.  */
	float: none;
	font-weight: normal;
	font-family: 'Lora', serif;
	text-indent: 3px;
}
.stclgjekrb68 {
	border: 1px dotted #d1d5d7;
	margin: 0.281em 0.191em;
	width: auto;
	max-width: 100%;
	aspect-ratio: 2/3;
	/* Wild n kinky haha i love my video games as much as a friend. Details might not be right.  */
	height: auto;
}
.gsicgqmnkd55 {
	width: 100%;
	margin: 0;
	white-space: normal;
	font-weight: normal !important;
}
.whpkq93 {
	box-shadow: 0 4px 18px rgba(193,199,184,0.998);
	letter-spacing: inherit;
	border-radius: 6px;
	clear: both;
	margin: 0 auto;
	
	box-sizing: border-box;
}
.dxgki42 {
	padding: 2px;
	width: 100%;
	text-align: left;
	vertical-align: top;
	background: rgba(208,217,217,0.996);
	height: 100%;
	clear: both;
	font-weight: normal;
	margin: 3px 3px;
	
	box-sizing: border-box;
}
h1 {
	margin-top: 1.027em;
	white-space: inherit !important;
	font-family: 'Overpass', sans-serif;
	font-size: 1.811em;
	margin-bottom: 1.091em;
	/* Looking for my dirty girl well i'm 32 and divorced. But you must have a great attitude a nice ass to big boobs nice average body petite athletic a few extra pounds are a great way to start things off.  */
}
h2 {
	text-indent: 5px;
	text-transform: capitalize;
	font-size: 1.378em;
	font-family: 'Lora', serif !important;
	margin: 0;
}
.godxygbc87 {
	display: flex;
	justify-content: space-around;
	text-align: left;
	
	box-sizing: border-box;
	letter-spacing: normal;
	/* Kisses i dont  really like bone thin  guys.  */
	
	flex-wrap: wrap;
	
	align-items: stretch;
}
section {
	display: inline;
	width: 100%;
	margin: 0;
	clear: both;
	white-space: normal;
	float: none;
}
.hzklaxkt84 {
	margin-bottom: 0.907em;
	/* This is always a difficult one as I don39t have a type But what is the point.  */
	padding: 0.494em 0.427em;
	width: 93%;
	
	box-sizing: border-box;
}
.pnzqzsd57 {
	display: block;
	text-indent: 5px;
	padding: 1.187em 0.527em !important;
	font-weight: normal;
	width: 98%;
	margin: 0 auto;
	
	box-sizing: border-box;
	text-align: center;
	/* Don't have to be particularly kinky; as I said.  */
	clear: both;
}
.snmjyi46 {
	text-align: center;
	margin-top: 0;
	float: none;
}
.ucnixv68 {
	display: block;
	background:url(/watching/missing.png) repeat;
	z-index: 7;
	
	box-sizing: border-box;
	margin: 0 auto;
	width: 99%;
	/* I'm I'm an open book single father handsome caring loving looking for a good woman.  */
	padding: 2px;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Overpass', sans-serif;
	font-size: 20px;
	letter-spacing: normal;
	white-space: inherit;
	overflow: auto;
	line-height: 1.299em;
}
.myqtwq72 {
	font-size: 0.991em;
}
p {
	font-size: 1.097em !important;
}
.yfygbnyst31 {
	flex: 1 32%;
	margin: 3px 3px;
}
}
.pmoyesnx34 {
	display: inline-block;
	
	box-sizing: border-box;
}
.jlpyrnsc60 {
	margin: 0 auto;
	border: 1px dashed #ada7af;
	background:url(/watching/relationship.png) repeat;
	width: 98%;
	border-collapse: collapse;
	text-align: left;
	border-spacing: 1px;
	/* I personally prefer my women to be kind of flat chested with a nice ass usually an ethnicity that isn't white and generally not a blonde. Go to rock/country concerts but also cuddle on the couch or just play a   game or two.  */
}

.gsqhosoh72 {
	display: block;
	/* But we can get into that later.  */
	clear: both;
	margin: 1.124em 0 1.124em 0;
	float: none;
}
footer {
	display: block;
	/* We are turned off by dirty people.  */
	clear: both;
	white-space: inherit;
	font-weight: normal;
	margin-top: 0px;
}
address {
	display: block;
	color: rgba(229,2,10,0.995);
	float: none;
	white-space: inherit;
}
.vtpwvy71 {
	text-align: center;
	width: 94%;
	letter-spacing: inherit;
}
.eemuqw47 {
	font-weight: normal;
	text-align: center;
	margin-top: 0.647em;
	color: #383930;
}
